@warningHeight: 64px;
@menuHeight: 40px;
@sideMenuWidth: 15rem;

#styleguide {
  > nav.menu {
    z-index: 10;
    top: @menuHeight;
    bottom: 0;
    background-color: #23232A;
    border-top: 1px solid #1C1C21;

    .warning & {
      top: @menuHeight + @warningHeight;
    }
  }

  .styleguide {
    margin-top: @menuHeight;
    margin-left: @sideMenuWidth;
    background-color: #fff;//#e6e6e6;

    .warning & {
      margin-top: @menuHeight + @warningHeight;
    }
  }

  .well {
    padding: 2em;
    background-color: #e6e6e6;
  }
}